Subject: Re: [lojban] Coelacanth

From: Pierre Abbat <[email-masked]>
Date: Mon, 13 Aug 2001 16:29:20 -0400

On Monday 13 August 2001 14:49, Nick NICHOLAS wrote:
> (1) Do we want to make oe a 'soft vowel'? In English, oe almost always
> goes to e; e.g. oeconomica > economics. So coelacanth is pronounced
> seelakanth, not keelakanth. This would then make it co'elakanto. What do
> French, German, etc. do --- do they treat the c in coelacanth as soft or
> hard?

I'm not totally sure about the coelacanth, but I've seen économie but 
oenologie in French, while German uses ö for Greek oi.

> (2) This would involve adding to the existing standard in the Book, but I
> still think oi and ai are more convenient for oe and ae, and not hard to
> recognise. So I'd prefer koilakanto.

Sound good to me. And about the tapeworm, how would you syllabize "tainia" in 
Lojban?

By the way, why does Esperanto retain the diphthong in "kaj" when Modern 
Greek doesn't?

phma